OVDB_SERVER(8)

NAME
ovdb_server - Overview helper server for nnrpd

SYNOPSIS
Use ovdb_init to start ovdb_server

DESCRIPTION
If the readserver parameter in ovdb.conf is true, ovdb_init (if not invoked with the -r flag) will start as many ovdb_server processes as the numrsprocs parameter states.

ovdb_server opens the overview database, and accesses it on behalf of the nnrpd reader processes.

To shut down ovdb_server, send a TERM signal to the process ID mentioned in ovdb_server.pid in pathrun (note that the rc.news script already does that if used to shut down INN). The parent process will shut down its children and wait for their exit before exiting itself.

HISTORY
Written by Heath Kehoe <hakehoe@avalon.net> for InterNetNews.

SEE ALSO
ovdb(5), ovdb_init(8), rc.news(8).